Knowledge Base

Ask A Question

Questions

0

erreur start msfconsole

mrx001@linux:~$ msfconsole Traceback (most recent call last): 24: from /usr/local/bin/msfconsole:48:in `<main>' 23: from /usr/local/bin/msfconsole:48:in `require' 22: from /opt/metasploit-framework/lib/msf/core/payload_generator.rb:2:in `<top (required)>' 21: from /opt/metasploit-framework/lib/msf/core/payload_generator.rb:2:in `require' 20: from /opt/metasploit-framework/lib/msf/core/payload/apk.rb:3:in `<top (required)>' 19: from /opt/metasploit-framework/lib/msf/core/payload/apk.rb:3:in `require' 18: from /opt/metasploit-framework/lib/msf/core.rb:17:in `<top (required)>' 17: from /home/mrx001/.rvm/gems/ruby-2.3.5/gems/backports-3.11.4/lib/backports/std_lib.rb:9:in `require_with_backports' 16: from /home/mrx001/.rvm/gems/ruby-2.3.5/gems/backports-3.11.4/lib/backports/std_lib.rb:9:in `require' 15: from /opt/metasploit-framework/lib/rex.rb:102:in `<top (required)>' 14: from /home/mrx001/.rvm/gems/ruby-2.3.5/gems/backports-3.11.4/lib/backports/std_lib.rb:9:in `require_with_backports' 13: from /home/mrx001/.rvm/gems/ruby-2.3.5/gems/backports-3.11.4/lib/backports/std_lib.rb:9:in `require' 12: from /opt/metasploit-framework/lib/rex/proto.rb:2:in `<top (required)>' 11: from /home/mrx001/.rvm/gems/ruby-2.3.5/gems/backports-3.11.4/lib/backports/std_lib.rb:9:in `require_with_backports' 10: from /home/mrx001/.rvm/gems/ruby-2.3.5/gems/backports-3.11.4/lib/backports/std_lib.rb:9:in `require' 9: from /opt/metasploit-framework/lib/rex/proto/http.rb:4:in `<top (required)>' 8: from /home/mrx001/.rvm/gems/ruby-2.3.5/gems/backports-3.11.4/lib/backports/std_lib.rb:9:in `require_with_backports' 7: from /home/mrx001/.rvm/gems/ruby-2.3.5/gems/backports-3.11.4/lib/backports/std_lib.rb:9:in `require' 6: from /opt/metasploit-framework/lib/rex/proto/http/response.rb:5:in `<top (required)>' 5: from /home/mrx001/.rvm/gems/ruby-2.3.5/gems/backports-3.11.4/lib/backports/std_lib.rb:9:in `require_with_backports' 4: from /home/mrx001/.rvm/gems/ruby-2.3.5/gems/backports-3.11.4/lib/backports/std_lib.rb:9:in `require' 3: from /home/mrx001/.rvm/gems/ruby-2.3.5/gems/nokogiri-1.10.1/lib/nokogiri.rb:28:in `<top (required)>' 2: from /home/mrx001/.rvm/gems/ruby-2.3.5/gems/nokogiri-1.10.1/lib/nokogiri.rb:32:in `rescue in <top (required)>' 1: from /home/mrx001/.rvm/gems/ruby-2.3.5/gems/backports-3.11.4/lib/backports/std_lib.rb:9:in `require_with_backports' /home/mrx001/.rvm/gems/ruby-2.3.5/gems/backports-3.11.4/lib/backports/std_lib.rb:9:in `require': libruby.so.2.3: cannot open shared object file: No such file or directory - /home/mrx001/.rvm/gems/ruby-2.3.5/gems/nokogiri-1.10.1/lib/nokogiri/nokogiri.so (LoadError)

Posted by mrx001 7 months ago